/*
 * Reset Styles
 *
 */
html{
color:#000;
background:#FFF;
}
body {position:absolute;width:100%;}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
margin:0;
padding:0;
}
table {
border-collapse:collapse;
border-spacing:0;
}
fieldset,
img {
border:0;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
font-style:normal;
font-weight:normal;
}

ol,
ul {
list-style:disc inside none;
}

caption,
th {
text-align:left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
font-size:100%;
font-weight:normal;
}
q:before,
q:after {
content:'';
}
abbr,
acronym {
border:0;
font-variant:normal;
}
sup {
vertical-align:text-top;
}
sub {
vertical-align:text-bottom;
}
input,
textarea,
select {
font-family:inherit;
font-size:inherit;
font-weight:inherit;
}
input,
textarea,
select {
*font-size:100%;
}
legend {
color:#000;
}
table{display:table-block;}
a,p,li,label,input,textarea,select,b,td,th,address {
    font-size: 14px;
    font-family: georgia;
    color: #000000;
}
p {padding-bottom:12px;}
h1 {
	font-size: 32px;
	font-family: impact;
	color: #0078c0;
}
h2 {
	font-size: 28px;
	font-family: georgia;
	color: #0078c0;
	font-weight: normal;
}
h3 {
	font-size: 20px;
	font-family: georgia;
	color: #0078c0;
	font-weight: normal;
}
h4 {
	font-size: 16px;
	font-family: georgia;
	color: #0078c0;
	font-weight: normal;
}
h5 {
	font-size: 14px;
	font-family: georgia;
	color: #0078c0;
	font-weight: normal;
}
.clear {
	height:0;
	line-height:0;
	font-size:0;
	clear:both;
}
.button,
button {
	background-image: url(../images/button-bg.png);
	background-repeat: repeat-x;
	background-color: #bcbdc0;
	border: 1px solid #818285;
	border-radius: 3px;
	cursor: pointer;
	color: #387b2b;
	font-family: georgia;
	font-size: 12px;
	padding: 6px 10px;
	text-decoration: none;
}
/*
* Main Layout Styles
*
*/
.wrapper {
	width: 980px;
	margin: 0 auto;
	position: relative;
}
.main {
	padding-top: 45px;
	padding-bottom: 60px;
}
.page {
	background-color: #e7efbc;
}
.col-main .std h1,
.col-main .std h2,
.col-main .std h3,
.col-main .std h4 {
	margin-bottom: 12px;
}
.col-main {
	padding-top: 2px;
}
/*
 * Header Styles
 *
 */
.header-container {
	background-image: url(../images/header-repeat.png);
	background-repeat: repeat-x;
	z-index: 100;
	position: relative;
}

.header {
	background-image: url(../images/header.png);
	background-position: center top;
	background-repeat: no-repeat;
	height: 219px;
	margin-bottom: -26px;
}

.header-logo {
	position: absolute;
	top: 51px;
	left: 7px;
}
.nav-container {
	position: absolute;
	top: 148px;
	left: 0;
	width: 100%;
}
.nav {
	list-style-type: none;
	position: absolute;
	top: 0;
}
.nav li {
	float: left;
	padding: 15px;
	position: relative;
}
.nav-left li:first-child {
	padding-left: 0;
}
.nav li a {
	font-family: georgia;
	font-style: italic;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
}
.nav li:hover {
	background-color: #005480;
}
.nav.nav-left li:hover {background-color:transparent;}
.nav-left {
	left: 50px;
}
.nav-right {
	left: 359px;
}
.nav-left li a {
	color: #fff;
}
.nav-right li a {
	color: #9ea616;
	display: block;
}

.nav li div.dropdown {
	display:none;
	position: absolute;
	top: 45px;
	width: 600px;
	margin-left: -222px;
	padding-top: 8px;
	background-image: url(../images/nav-dropdown.png);
}
.nav li:hover div.dropdown {
	display:block;
}
.nav li ul {
	list-style-type: none;
	float: left;
	width: 180px;
	padding-right: 20px;
	padding-bottom: 12px;
}
.nav li ul li.category a {
	color: #fff;
}
.nav li ul li.category {
	color: #fff;
	padding-bottom: 5px;
}
.nav li ul li.product {
	padding: 0 0 5px 15px;
}
.nav li ul li.product a {
	font-size: 10px;
}
.nav li ul li:hover {
	background-color: transparent;
}
.header .links {
	list-style-type: none;
	position: absolute;
	right:0;
}
.header .links li {
	float: left;
	padding: 0 5px;
}
.header .links li.first {
	padding-left:0;
}
.header .links li.last {
	padding-right:0;
}
.header .links li a {
	font-family: georgia;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: none;
	color: #9ea616;
}

.header-download-catalogue {
	position: absolute;
	right: 0;
	top: 20px;
}

.header-phone {
	font-family: georgia;
	font-style: italic;
	font-size: 30px;
	color: #0065a4;
	position: absolute;
	top: 105px;
	right:0;
}
.header-phone span {
	font-weight: bold;
}

.slider-container {
	z-index: 50;
}
/**
 * Page styles
 *
 */
.breadcrumbs {
	margin-bottom: 12px;
}
.breadcrumbs ul li {
	display: inline;
}
.products-grid {
	list-style-type: none;
}
.products-grid li {
	float: left;
	width: 150px;
	padding-right: 70px;
}
.products-grid li.last {
	padding-right: 0;
}
.products-grid li .product-name a {
	font-family: georgia;
	font-style: italic;
	color: #0078c0;
	text-decoration: none;
}
.products-grid li img {
	max-width: 150px;
}
.col-left {
	margin-bottom: 60px;
}
.col-left img {
	margin-bottom: 10px;
}
.col-left ul {
	list-style-type: none;
	margin-bottom: 10px;
}
.col-left ul li {
	margin-bottom: 2px;
}
.col-left ul li a {
	font-family: georgia;
	font-style: italic;
	font-weight: normal;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	color: #0078c0;
}
.col-left ul li a:hover {
	color: #003f5f;
}
.col-left .block-account {
	background-color: #c1cd23;
	padding: 12px 12px 1px 12px;
	margin-bottom: 12px;
	border-radius: 3px;
}
.col-left .block-account .block-title {
	color: #fff;
	font-size: 22px;
}
.col-left .block-account .block-title strong span {
	font-style: italic;
}
.col-left .block .block-title strong span,
.col-left .block-account .block-content ul li.current strong {
	color: #0065a4;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
}
.product-name h1 {
	font-weight: normal;
	font-style: italic;
	font-family: georgia;
	margin-bottom: 30px;
}
.col-1 {
	width: 240px;
	padding-right: 60px;
	float: left;
}
.col-1 img {
	max-width: 240px;
}
.col-2 {
	width: 380px;
	float: left;
}
.product-description {
	margin-bottom: 15px;
}
.add-to-cart #qty {
	width: 50px;
}
.add-to-box button {
	display: block;
	margin-top: 20px;
}
.product-view .product-image {
	padding:0;
}
.product-view .product-image a img {
	display: block;
	padding-bottom: 3px;
}
.more-views ul {
	list-style-type: none;
}
.more-views ul li {
	float: left;
	width: 78px;
	padding-right: 3px;
}
.more-views ul li.last {
	padding-right: 0;
}
.more-views ul li img {
	display: block;
	padding-bottom: 3px;
}
.error-msg ul li span {
	color: red;
	font-weight: bold;
	padding: 12px 0;
}
.success-msg {
	padding-bottom: 12px;
}
.success-msg ul li span {
	color: #387b2b;
	font-weight: bold;
}
#slider p {
	padding:0;
}
/*
 * Footer Styles
 *
 */
.prefooter-content {
	background-color: #c1cd23;
	padding: 12px 0;
	border-bottom: 4px solid #a3a510;
}
.prefooter-content table tr td p {
	padding:0;
}
.prefooter-content p {
	color: #0078c0;
	font-style:italic;
}
.footer-container {
	background-color: #c1cd23;
	background-image: url(../images/footer.png);
	background-position: center top;
	background-repeat: no-repeat;
	height: 240px;
}
.footer .footer-section {
	padding-top: 30px;
	position: absolute;
	top:0;
}
.footer .footer-section-left p {
	padding: 8px 0 0 40px;
	color: #fff;
}
.footer .footer-section-left {left:0;}
.footer .footer-section-right {left:250px;}
.footer .footer-section-right .footer-logo-2 {
	position: relative;
	left: 174px;
}
.footer .footer-section-right ul {
	float: left;
	list-style-type: none;
	padding-left: 25px;
}
.footer .footer-section-right ul.first {
	padding-right: 45px;
}
.footer .footer-section-right ul li {padding-bottom:2px;}
.footer .footer-section-right ul li a {
	color: #12b5ea;
	font-size: 12px;
	font-style: italic;
	text-decoration: none;
	display: block;
}
.footer-links-bottom {
	position: absolute;
	top: 213px;
	right: 0;
}
.footer-links-bottom ul {
	list-style-type: none;
}
.footer-links-bottom ul li {
	float: left;
	padding: 0 12px;
	color: #0078c0;
	font-family: arial;
	font-size: 12px;
	border-right: 1px solid #0078c0;
}
.footer-links-bottom ul li.last {
	padding-right:0;
	border-right: none;
}
.footer-links-bottom ul li.first {
	padding-left: 0;
}
.footer-links-bottom ul li a {
	color: #0078c0;
	text-decoration: none;
	font-family: arial;
	font-size: 12px;
}
/**
 * Template/Page Specific Styles
 *
 */
 .cms-home .main {
 	padding-top: 0;
 	padding-bottom: 0;
 }
.col2-left-layout .col-main {
	width: 680px;
	float: left;
}
.col2-left-layout .col-left {
	width: 240px;
	padding-right: 40px;
	float: left;
}
.cms-home .page {
	background-color: #d6e03d;
}
/*
 * Template Specific Styles
 * Category View Styles
 *
 */
.catalog-category-view .products-grid.categories li {
	width: 200px;
	padding-right: 26px;
}
.catalog-category-view .products-grid.categories li img {
	max-width: 200px;
}
/*
 * Template Specific Styles
 * Product View Styles
 *
 */
.catalog-product-view .price-box .price {
	color: #e21a23;
	font-family: Source Sans Pro;
	font-weight: bold;
}
/*
 * Template Specific Styles
 * Cart Styles
 *
 */
.checkout-types, .messages, .messages ul, .form-list {list-style-type:none;}
.cart-table {
	width: 100%;
}
.title-buttons {
	position: relative;
	float: left;
	width: 100%;
}
.checkout-types {float:right; margin-bottom:12px;}
.cart-options {float: right;}
.input-text.qty {width:20px;}
.a-center {text-align:center;}
.a-right {text-align:right;}
.a-left {text-align:left;}
.cart col-1, .cart .col-2, .cart .col2-set {float:right;}
.cart .col2-set {width:100%;}
.totals {float:right;}
.totals #shopping-cart-totals-table {
	width: 300px;
	margin: 12px 0;
}
.cart .totals #shopping-cart-totals-table h2 {
	margin: 0;
}
.cart .buttons-set button {float:right;}
.cart  .page-title h1 {
	margin-top: 12px;
}
.discount-form .input-box {float:left;}
.shipping #co-shipping-method-form .button {margin-top:6x;}
.shipping .sp-methods dt {font-size:14px;}
.shipping .sp-methods dd ul{list-style-type:none;}
.shipping .sp-methods dd ul li {padding-left:3px; padding-top:2px;}
#shopping-cart-table tr td img {
	padding-right: 12px;
}
#shopping-cart-table tr th {
	color: #387b2b;
	font-weight: bold;
	font-family: arial;
}
#shopping-cart-table tr td a,
#shopping-cart-table tr td {
	color: #387b2b;
	font-family: arial;
}
/*
 * Template Specific Styles
 * Checkout Styles
 *
 */
#checkoutSteps {list-style-type:none;}
.checkout-onepage-index .page-title h1 {
	margin-top: 12px;
	padding-bottom: 11px;
}
.checkout-onepage-index h3 {
	font-size: 22px;
	padding-bottom: 12px;
}
.checkout-onepage-index h4 {
	font-size: 12px;
}
.checkout-onepage-index .step-title {
	width: 95%;
	height: 18px;
	background-color: #c1cd23;
	padding: 7px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 12px;
}
.checkout-onepage-index .step-title span.number,
.checkout-onepage-index .step-title h2 {
	float: left;
	padding-right: 8px;
	color: #fff;
	font-size: 17px;
	font-family: arial;
}
.checkout-onepage-index .step-title span.number {
	font-size: 17px;
	font-weight: bold;
}
.checkout-onepage-index .step-title a {
	float: right;
	color: #fff;
	font-family: arial;
}
.checkout-onepage-index .col2-set .col-2 {
	float: left;
	width: 327px;
	padding-left: 20px;
}
.checkout-onepage-index .col2-set .col-2 #login-form {
	padding: 10px 9px 10px 0;
}
.checkout-onepage-index .col2-set .col-2 #login-form fieldset {
	padding: 5px;
}
.checkout-onepage-index .col2-set .col-1 {
	float: left;
	width: 370px;
}
.checkout-onepage-index .form-list li {
	padding: 2px;
}
.checkout-onepage-index #checkout-step-login .buttons-set button {
	float: right;
}
.checkout-onepage-index .col2-set {padding:0 12px;}
.checkout-onepage-index .col2-set .form-list {padding: 4px 0;}
.checkout-onepage-index #co-billing-form,
.checkout-onepage-index #co-shipping-form,
.checkout-onepage-index #co-shipping-method-form,
.checkout-onepage-index #co-payment-form,
.checkout-onepage-index #checkout-step-payment,
.checkout-onepage-index #checkout-step-review {
	width: 717px;
}
.checkout-onepage-index #co-billing-form fieldset,
.checkout-onepage-index #co-payment-form fieldset,
 {
	padding: 3px 4px;
}
.checkout-onepage-index #co-billing-form #billing-new-address-form ul, .checkout-onepage-index #co-shipping-form #shipping-new-address-form ul {list-style-type:none;}
.checkout-onepage-index #co-billing-form .buttons-set,
.checkout-onepage-index #co-shipping-form .buttons-set,
.checkout-onepage-index #co-shipping-method-form .buttons-set,
.checkout-onepage-index #checkout-step-payment .buttons-set,
.checkout-onepage-index #checkout-review-submit .buttons-set {float:right;}
.checkout-onepage-index #co-shipping-method-form ul{list-style-type:none;}
.checkout-onepage-index #co-shipping-method-form ul li,
.checkout-onepage-index #co-payment-form .sp-methods dt {padding:2px 0 0 3px;}
.checkout-onepage-index #checkout-review-table .item-options {padding-left:4px;}
.cehckout-onepage-index #checkout-steps {margin-bottom:12px;}
.checkout-onepage-success .page-title {margin-top:12px;}
.validation-advice {color:red; font-family: arial;}
#checkoutSteps .section {
	padding-bottom: 12px;
}
#checkout-review-table {width:100%}
#checkout-review-table h3 {
	font-size: 12px;
}
/*
 * Contact Form
 *
 */
#contactForm textarea {
	width: 250px;
	height: 100px;
}
/*
 * Form Styles
 *
 */
input,
label,
select,
button,
textarea,
.sp-methods dt,
.back-link a,
#checkout-review-table tr td,
#checkout-review-table tr th,
.required {
	font-family: arial;
}
/*
 * My Account
 *
 */
.my-account ul,
.my-account ol {
	list-style-type: none;
}
/*
 * Advanced Search
 *
 */
.advanced-search-summary ul {
	list-style-type: none;
}

.category-sidebar-list img {
	margin-bottom: 0;
	display: block;
	cursor: pointer;
}
.category-sidebar-list ul {
	padding: 16px 10px 22px;
	background-color: #d5e03e;
}
.category-sidebar-list-category {
	margin-bottom: 14px;
}
.category-sidebar-list-category ul {
	display: none;
}
.category-sidebar-list-category.open ul {
	display: block;
}
.category-sidebar-list ul li a {
	font-size: 11px;
}

.form-group {
	margin-bottom: 12px;
}
.form-control {
	display: block;
}

#form textarea {
	width: 400px;
	height: 70px;
}
#form input[type=text] {
	width: 320px;
}

.messages {
	padding: 12px;
	border: 1px solid green;
	border-radius: 4px;
	margin-top: 12px;
	margin-bottom: 12px;
}
.messages li {
	padding: 0;
}